package com.chenyang.nse.bussiness.rulesupply.controller;

public class Columninfo {
   private String id;
   private String columnname;
   private String encryptiontype;
   private String secretkey;
   private String isLike;
   private String keepfirst;
   private String encdigit;

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public void setColumnname(String columnname) {
      this.columnname = columnname;
   }

   public String getColumnname() {
      return this.columnname;
   }

   public void setEncryptiontype(String encryptiontype) {
      this.encryptiontype = encryptiontype;
   }

   public String getEncryptiontype() {
      return this.encryptiontype;
   }

   public void setSecretkey(String secretkey) {
      this.secretkey = secretkey;
   }

   public String getSecretkey() {
      return this.secretkey;
   }

   public String getIsLike() {
      return this.isLike;
   }

   public void setIsLike(String isLike) {
      this.isLike = isLike;
   }

   public String getKeepfirst() {
      return this.keepfirst;
   }

   public void setKeepfirst(String keepfirst) {
      this.keepfirst = keepfirst;
   }

   public String getEncdigit() {
      return this.encdigit;
   }

   public void setEncdigit(String encdigit) {
      this.encdigit = encdigit;
   }
}
